<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars_d.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_d"></a>- d -</h3><ul>
<li>D
: <a class="el" href="_predict___g_p_8m.html#a350bfcb1e3cfb28ddff48ce525d4f139">Predict_GP.m</a>
</li>
<li>d
: <a class="el" href="_predict___g_p_8m.html#acb6eeec2afea41960619ad0559b6d6de">Predict_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#acb6eeec2afea41960619ad0559b6d6de">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>data
: <a class="el" href="_write___g_p__to__json_8m.html#a78a0f44d51ed130992ee0d5daa488944">Write_GP_to_json.m</a>
, <a class="el" href="_write___g_p__to__xml_8m.html#a08dcd3c4819db84f6a259736bc2d6fe1">Write_GP_to_xml.m</a>
</li>
<li>DerivativeCheck
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a4983f118d00dc94b60e2501206318fb9">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>DIRECT
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a7594b98b02fc1f4309bbfea308a6bb6d">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#a22bc7da5dee34251e3eb8c4d96ef1a86">Predict_GP.m</a>
</li>
<li>Display
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a5af7a5a9352a7fe1ea08582bc279a1b9">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>divideFcn
: <a class="el" href="example__training__of___a_n_n_8m.html#a00c3d8671b75eebbcb4ed3a94242f1f9">example_training_of_ANN.m</a>
</li>
<li>dlogpriorcov
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aac17b8b93448e3b890bf20b8db33fdea">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>dlogpriorlik
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a0f3d7fbec1b8a3bc989143a918f48f07">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>dNLL
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a4436b12cd8a698d58172ef6dc39f84f0">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>docNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a214041b8aa3bfd3a1f9d7f3eeb790b7b">Write_GP_to_xml.m</a>
</li>
<li>docRootNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a801b04f8778df8ec212bdb1cb99f1f47">Write_GP_to_xml.m</a>
</li>
<li>DX
: <a class="el" href="example__training__of___a_n_n_8m.html#ad7b8bab9453663538025b6fec5ab0809">example_training_of_ANN.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#aaf2f3408f187b76d03c8c94afde557f6">example_training_of_GP.m</a>
, <a class="el" href="_write___g_p__to__json_8m.html#ad7b8bab9453663538025b6fec5ab0809">Write_GP_to_json.m</a>
</li>
<li>DXNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a940fba2ba3cc2795479e9cad6e8c33d0">Write_GP_to_xml.m</a>
</li>
<li>DY
: <a class="el" href="_write___g_p__to__json_8m.html#a14c288ecc82a5cbdb2ad66ee5be30c63">Write_GP_to_json.m</a>
</li>
<li>DYNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a76bb780a10b953b1c45dbfd2689c0051">Write_GP_to_xml.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
